{ pkgs, lib, config, ... }:
{
  config = {
    services.beesd.filesystems = {
      razmo = {
        spec = "/mnt/razmo";
        hashTableSizeMB = 512; # Recommended for 1 TiB, ×2 for compression, x2 for time
      };
      rapido = {
        spec = "/mnt/rapido";
        hashTableSizeMB = 128; # 4 times smaller disk, 4 times smaller hashtable?
      };
    };
  };
}
